
<?xml version="1.0" encoding="UTF-8"?>
<n:status xmlns:n="http://panasonic.co.jp/pcc/">

<main>
	<version>1.00.00.00</version>
	<model>KX-MB1600</model>

	<!-- sysObjectId\hrDeviceDescr -->
	<check>\Panasonic KX-MB1600</check>

	<!-- key1:prtInputName key2: key3: key4: -->
	<optionKey>
	</optionKey>

	<!-- Not Translate -->
	<options>
	</options>

	<!-- Translate -->
	<alert>

			<alertcode value="#" group="*" index="*">	
			<stat>电源未开启、电缆连接错误或传真机忙</stat>
			<rcvr>传真机未开启、电缆连接不正确或机器忙。
传真机可能没有插入 AC 插座或未开启。
接口电缆可能没有正确连接。
传真机忙。</rcvr>
			<imageKey>pwrof</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="10001" group="*" index="*">	
			<stat>就绪</stat>
			<rcvr>传真机就绪。</rcvr>
			<imageKey>ready</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="10033" group="*" index="*">	
			<stat>忙</stat>
			<rcvr>传真机忙。</rcvr>
			<imageKey>busy</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="10090" group="*" index="*">	
			<stat>有传真文稿存储</stat>
			<rcvr>本机的存储器中存有传真。</rcvr>
			<imageKey>rxmem</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="10104" group="*" index="*">	
			<stat>墨粉即将用完</stat>
			<rcvr>墨粉已达到使用寿命。
您很快就需要补充墨粉。</rcvr>
			<imageKey>w_tnr</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="62005" group="*" index="*">	
			<stat>正在冷却定影组件 请稍等</stat>
			<rcvr>本机正在冷却熔融装置。
请稍候。</rcvr>
			<imageKey>wait</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="40000" group="*" index="*">
			<stat>节电</stat>
			<rcvr>传真机处于节电模式。</rcvr>
			<imageKey>pwrsv</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="40001" group="*" index="*">	
			<stat>休眠</stat>
			<rcvr>本机处于节电方式达到 5 分钟后，将进入休眠状态。
按任意键令本机准备下一步处理。</rcvr>
			<imageKey>pwrsv</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="40251" group="*" index="*">	
			<stat>墨粉已用完</stat>
			<rcvr>墨粉用完了。
立即补充墨粉。</rcvr>
			<imageKey>e_tnr</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="64032" group="*" index="*">	
			<stat>硒鼓寿命已尽</stat>
			<rcvr>硒鼓已达到使用寿命。
请立即更换硒鼓。</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="40300" group="*" index="*">	
			<stat>硒鼓寿命已尽</stat>
			<rcvr>硒鼓已达到使用寿命。
请立即更换硒鼓。</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40306" group="*" index="*">	
			<stat>请检查硒鼓</stat>
			<rcvr>没有正确插入硒鼓。
重新正确插入硒鼓。</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40401" group="*" index="*">	
			<stat>请确认关好前盖</stat>
			<rcvr>前盖被打开了。
请关好盖。</rcvr>
			<imageKey>e_cvr</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="41190" group="*" index="*">	
			<stat>没有记录纸 进纸盘#2</stat>
			<rcvr>记录纸没有装载在手动进纸盘中。
装入纸张。</rcvr>
			<imageKey>e_cp2</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="42312" group="*" index="*">	
			<stat>请检查记录纸进纸 进纸盘#2</stat>
			<rcvr>记录纸没有正确送入本机。
重新装入纸张。</rcvr>
			<imageKey>e_pc2</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="42632" group="*" index="*">	
			<stat>记录纸卡纸</stat>
			<rcvr>记录纸卡纸。
取出卡住的纸张。</rcvr>
			<imageKey>e_jam</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="50011" group="*" index="*">	
			<stat>请联系维修人员3</stat>
			<rcvr>本机发生了故障。
请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50127" group="*" index="*">	
			<stat>请联系维修人员2</stat>
			<rcvr>本机发生了故障。
请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50130" group="*" index="*">	
			<stat>请联系维修人员1</stat>
			<rcvr>本机发生了故障。
请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50185" group="*" index="*">	
			<stat>使用环境温度过低</stat>
			<rcvr>本机内部温度太低，无法正常操作。
在温暖的区域使用本机。</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50186" group="*" index="*">	
			<stat>请联系维修人员17</stat>
			<rcvr>本机发生了故障。
请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63011" group="*" index="*">	
			<stat>请联系维修人员4</stat>
			<rcvr>本机发生了故障。
请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63014" group="*" index="*">	
			<stat>硒鼓故障 请更换</stat>
			<rcvr>- 没有正确插入硒鼓。重新正确插入硒鼓。
- 硒鼓发生了故障。 请更换硒鼓。</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63020" group="*" index="*">	
			<stat>硒鼓将近使用寿命</stat>
			<rcvr>硒鼓已达到使用寿命。
如果您身边没有新的硒鼓，则您应该尽快买一个，因为当前的硒鼓即将达到使用寿命。</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="63240" group="*" index="*">	
			<stat>请检查原稿</stat>
			<rcvr>文稿没有正确送入本机。重新插入文稿。
如果频繁发生送纸错误，请清洁送纸滚筒，然后再试一次。</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63273" group="*" index="*">	
			<stat>原稿卡纸 请取出</stat>
			<rcvr>文稿被卡住。
清除卡住的文稿。</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63400" group="*" index="*">	
			<stat>调制解调器故障</stat>
			<rcvr>本机的调制解调器发生了故障。
请与维修人员联系。</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64011" group="*" index="*">	
			<stat>请确认储存文稿</stat>
			<rcvr>存储器内容（电话号码、参数等）被删除了。
重新编程。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64201" group="*" index="*">	
			<stat>电脑连接失败</stat>
			<rcvr>- 计算机存在某种问题。
- 多功能机的扫描应用程序在计算机上无法正确运行。请重新启动计算机，然后再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64401" group="*" index="*">	
			<stat>接收存储已满</stat>
			<rcvr>由于记录纸不够或记录纸卡纸，存储器中已存满了收到的传真。
装入纸张或取出卡住的纸。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64402" group="*" index="*">	
			<stat>超出重拨时间</stat>
			<rcvr>对方的传真机占线或记录纸用完。
请再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64403" group="*" index="*">	
			<stat>发送出现错误</stat>
			<rcvr>发生了发送错误。
请再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64404" group="*" index="*">	
			<stat>没有传真信号回应</stat>
			<rcvr>对方的传真机占线或记录纸用完。
请再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64601" group="*" index="*">	
			<stat>存储已满</stat>
			<rcvr>当进行复印时，正在存储的文稿超过了本机的存储器容量。
请按“停止”清除此信息。
将文稿分成几个部分。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64405" group="*" index="*">	
			<stat>存储已满</stat>
			<rcvr>当进行存储器发送时，正在存储的文稿超过了本机的存储器容量。
请手动发送整个文稿。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64013" group="*" index="*">	
			<stat>请清除记录纸 进纸盘#2</stat>
			<rcvr>当试图接收传真或打印报告时，记录纸装载在手动进纸盘中。
从手动进纸盘中取出记录纸。</rcvr>
			<imageKey>e_rp2</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64025" group="*" index="*">	
			<stat>请检查记录纸#1</stat>
			<rcvr>未安装记录纸或者进纸盘缺纸。请安装纸张。
记录纸没有正确送入本机。重新插入记录纸。
未安装进纸盘或未完全插入。将进纸盘插入本机中。</rcvr>
			<imageKey>e_cp1</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="41205" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:LETTER</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41207" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:A4</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41236" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:16开</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41104" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:LEGAL</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41105" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:LETTER</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41107" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:A4</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41110" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:B5(JIS)</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41116" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:B5(ISO)</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41136" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:16开</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41121" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:216x330mm[8.5x13"]</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41160" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:216x340mm[8.5x13.4"]</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41132" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:自定义</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>e_cp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="64406" group="*" index="*">	
			<stat>请检查记录纸</stat>
			<rcvr>装入的记录纸不是适当的尺寸。
装入画面上所显示尺寸的记录纸。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="*" group="*" index="*">	
			<stat>未知</stat>
			<rcvr>状态未知。</rcvr>
			<imageKey>ready</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

	</alert>
</main>
</n:status>
